
<!DOCTYPE html>
<html>
 <head>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>Belajar HTML  - NIOMIC</title>
 </head>
 <body>
   <iframe src="https://www.detik.com" width="600" height="600"></iframe>
   <iframe src="https://www.w3.org/WAI/ER/tests/xhtml/testfiles/resources/pdf/dummy.pdf" width="600" height="600"></iframe>
   <iframe width="600" height="600" src="https://www.youtube.com/embed/Z1BCujX3pw8?si=bP9Y9n0qT3IkCaHf"></iframe>
   <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15866.665707905076!2d106.8271528!3d-6.1753924!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2e69f5d2e764b12d%3A0x3d2ad6e1e0e9bcc8!2sMonumen%20Nasional!5e0!3m2!1sid!2sid!4v1710578479480!5m2!1sid!2sid" width="600" height="600"></iframe>
 </body>
 </body>
</html>